@charset 'utf-8';

/* Styles for Tablet
============================================================== */
@media screen and (min-width: 640px) and (max-width: 880px) {
/* hide */
.tb_none {
  display: none !important;
}
/* Base Layout
============================================================== */
#header_in {
  height: 90px;
}
#header_in .logo1 {
  top: 35px;
}
#header_in .logo1 img {
  width: 200px;
}
#header_in .logo2 {
  width: 200px;
}
#header_in #header_text {
  /*top: 8px;*/
}
#gnavi li {
  border-left: 1px solid #fff;
}
#gnavi li:first-child {
  border-left: none;
}
#gnavi li a {
  border-right: none;
}
#gnavi li.gnavi05 a {
	font-size: 16px;
	font-size: 1.6rem;
}
#container {
	width: 97.6%;
	position: relative;
	margin-bottom: 25px;
	padding: 0 0 42px;
}
#main {
  position: static;
  float: none;
  width: 100%;
  padding-bottom: 0;
}
#main_foot .banner_list02 {
  display: none;
}
#secondary {
  float: none;
  width: 100%;
}
#secondary .banner_list_s ul {
    display: block;
    font-size: 0;
    margin-left: -2.2%;
    position: relative;
}
#secondary .banner_list_s li {
    display: inline-block;
    font-size: 13px;
    margin: 0 0 20px 2.2%;
    width: 22.8%;
}
#secondary .banner_list_s img {
    height: auto !important;
    max-width: 100%;
}
#secondary .banner_list02_s {
  display: none;
}
#secondary .sns_area .twitter {
  float: left;
  width: 49%;
}
#secondary .sns_area .facebook {
  float: right;
  width: 49%;
  text-align: left;
}
#secondary .sns_area .twitter-timeline {
  height: 272px;
}
#kutikomi_area .kutikomi {
	margin: 0 10px 10px 0;
}
#kutikomi_area li {
	display: inline;
	float: left;
	width: 48.863%;
	margin-right: 10px;
}
#footer_in {
  height: 225px;
}
#footer_in .logo1 {
  top: 90px;
}
#footer_in .logo1 img {
  width: 200px;
}
#footer_in .logo1 .text {
  font-size: 12px;
  font-size: 1.2rem;
}
#footer_in .logo2 {
  position: absolute;
  top: 174px;
  width: 200px;
}
/* Area Page
============================================================== */
#area_page #header_in {
  height: 110px;
}
#area_page #header_in .logo1 {
  top: 35px;
}
/* Module
============================================================== */
/* list */
.list03 ul {
  position: relative;
  margin-left: -1.3%;
}
.list03 li {
  float: left;
  width: 32%;
  margin-left: 1.3%;
}
/* form */
.search_box_heading span {
  display: block;
  padding-left: 0;
}

}


